<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">konwerter</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Konwertowanie jednostek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konwertowanie waluty</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Konwertowanie jednostek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kursy wymiany</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Ustawienia waluty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przeliczanie walut</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Ustawienia waluty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">waluta podstawowa</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Ustawienia waluty</target>
   </keywords>
</keywords>